html,body { height:100%; }
body {
	background:url(images/layout/bg_tile.jpg);
	margin:0px;
	padding:0px;
	font-family:Tahoma, Geneva, sans-serif;
	min-width: 900px;
}

body a:visited {
    color:blue;
}

#container { /*background:url(images/layout/bg.jpg) repeat-x; */height:100%;}
#header { height:90px; width:860px; margin:20px auto;}
#title { background:url(images/layout/title.gif) top left no-repeat; margin:9px 0 0 9px; position:absolute;}
#title a { display:block; width:157px; height:23px; }

#menu {
	position:absolute;
	margin-top:81px;
}
#menu a:visited {
	color: white;
}
#menu a {
	color: white;
	padding: 10px 25px;
	border-radius: 10px 10px 0 0;
	text-decoration: none;
	margin-right: 5px;
}
#menu a.current, #menu a:hover {
	color: #00374D;
	background-color: white;
}
/*
#menu a,#menu span { display:block; float:left; height:30px; margin-right:14px; margin-left:6px;}
#menu a:hover, #menu a.current { background-position:left -43px;}
#menu a img { width:inherit; height:13px; border:none; }
*/

#tab { background:url(images/layout/tab_bg.gif) no-repeat; width:167px; height:29px; position:absolute; margin:61px 0 0 665px;}
#tab span { display:block;padding:7px 0 7px 0; color:#FFFFFF; text-align:center; font-size:12px; font-weight:bold;}

#main {
	width:860px;
	margin:0 auto;
	background:#FFFFFF;
	margin-bottom:20px;
}
#main #content { font-size:14px; padding:30px; margin:0px; }


div #appearances {
    border: 1px solid black;
    padding: 10px;
}


.clear { clear:both; height:0px; margin:0px; padding:0px;}

.book { clear:both; margin-bottom:35px; background:#EEEEEE; padding:15px; border:1px solid #666; overflow:auto;}
.book .subtitle { font-style:italic; margin-top:0px; padding-top:0px;}
.book div.pic { float:left; margin:3px 10px 10px 0;}
.book div.student_pic { float:left; margin-left:50px;	}
.book .description { float:right; width:575px; padding:0px; margin:0px;}
.book span.pic { display:block;}
.book div.pic span.pic img { margin:2px; border:none;}
.book .title { font-weight:bold; margin-bottom:0px; padding-bottom:0px;}
.book .endorsements, .book .buy-now { clear:both; }

.book_feature .book_title { text-align:center; }
.book_feature .cover_image { margin-left:18%; margin-bottom: 3%; }
.book_feature .cover_description { text-align: justify; font-size: 1.2em; line-height: 1.4em; }
.book_feature { clear:both; margin-bottom:35px; background:#EEEEEE; padding:25px; border:1px solid #666; overflow:auto;}
.book_feature .subtitle { font-style:italic; margin-top:0px; padding-top:0px;}
.book_feature div.pic { float:left; margin:0px 10px 10px 0; width:300px; }
.book_feature .description { float:right; line-height:26px; font-size:16px; width:385px; padding:0px;}
.book_feature a.pic { display:block;}
.book_feature div.pic a.pic img { margin:2px; border:none;}
.book_feature .title { font-weight:bold; margin-bottom:0px; padding-bottom:0px;}
.book_feature .endorsements { clear:both; }
.book_feature .feature_links { margin-top: 3%; font-size: 1.1em;}

.book_feature .feature_col_left {
    display: inline-block;
    width: 47%;
    text-align: justify;
    margin-right: 3%;
    font-size: 1.0em;
    line-height: 1.3em;
}

.book_feature .feature_col_right {
    display: inline-block;
    width: 47%;
    text-align: justify;
    vertical-align: top;
    font-size: 1.0em;
    line-height: 1.3em;
    margin-top: 4%;
}

.book_feature .feature_col_right .paragraph {
	margin-bottom: 10%;
}

.buy_box {
    margin-top: 5%;
}


.book_feature2 { clear:both; margin-bottom:35px; background:#EEEEEE; padding:25px; border:1px solid #666; overflow:auto;}
.book_feature2 .subtitle { font-style:italic; margin-top:0px; padding-top:0px;}
.book_feature2 div.pic { float:left; margin:0px 10px 10px 0; width:300px; }
.book_feature2 .description1 { float:right; line-height:26px; font-size:16px; width:300px; padding:0px;}
.book_feature2 .description2 { float:left; line-height:26px; font-size:16px; width:385px; padding:0px;}
.book_feature2 a.pic { display:block;}
.book_feature2 div.pic a.pic img { margin:2px; border:none;}
.book_feature2 .title { font-weight:bold; margin-bottom:0px; padding-bottom:0px;}
.book_feature2 .endorsements { clear:both; }
.book_feature2 .cover_image { float:left; }
.book_feature2 .insert_image { margin-top:25px; float:right; }
.book_feature2 .body_endorsements { font-family:Tahoma, Geneva, sans-serif; float:left; width:385px; padding:0px; }
.book_feature2 div.description_right { float:right; margin-left:20px; margin-top:20px; }
.book_feature2 span.x { top:40px; }



.papers { clear:both; margin-bottom:70px; margin-left:20px; margin-right:20px;}
.papers div.pic { float:left; margin:3px 10px 0 0; text-align:center;}
.papers a.pic {padding:2px; display:block; text-align:center;}
.papers span.pic img { border:1px solid #000000;}
.papers a { display:block; }
.papers .title { font-weight:bold; }
.papers .description { width:560px; float:right;}


.papers .description, .presentations .description { text-align:justify; }

.presentations { clear:both; margin-bottom:70px; margin-left:20px; margin-right:20px;}
.presentations div.pic { float:left; margin:3px 10px 0 0; text-align:center;}
.presentations div.pic a { display:block; }
.presentations span.pic { display:block; text-align:center;}
.presentations span.pic img { margin:2px; border:1px solid #000000;}
.presentations .title { font-weight:bold; }
.presentations .title, .papers .title, .book .title { margin-top:0px; padding-top:0px; }
.presentations .description { width:540px; float:right; margin:0px;}

.projects_research { clear:both; margin-bottom:70px; margin-left:20px; margin-right:20px;}
.projects_research div.pic { float:left; margin:3px 10px 0 0; text-align:center;}
.projects_research a.pic {padding:2px; display:block; text-align:center;}
.projects_research span { text-align:center; display:block; width:175px; text-align:center;}
.projects_research span.pic img { border:1px solid #000000; }
.projects_research a { display:block; }
.projects_research .title { font-weight:bold; }
.projects_research .description { width:550px; float:right; margin-top:0px; padding-top:0px;}

.projects_research .description, .presentations .description { text-align:justify; }


.interview { margin-left:10px; }
.interview .pic { width: 25%; float:left; margin-right:30px; margin-bottom:20px; border:1px solid black;}
.interview .description { width:800px; }
.interview a { color: blue; }

.lecture { margin-left:10px; margin-bottom:50px;}
/*.lecture .video { float:left; margin-right:30px; }
.lecture .player { border:1px solid black; }
.lecture .description { width:800px; height:350px; }
*/
.lecture a { color: blue; }




#scroller_container { border:2px solid #00364B; padding:10px; width:450px; height: 95px;  }
#scroller_container h4 { margin:0 0 6px 0; font-size:16px; height: 30px; display:table-cell; vertical-align: middle }
#fscroller span.text { /*background:url(images/layout/bg_tile.jpg); */ font-size:12px;  }
